### Enumeration

# Gegl SplitStrategy

since: 0.4

#### Declaration

    enum Gegl.SplitStrategy

#### Description

No description available.

Available since: 0.4

#### Members

`GEGL_SPLIT_STRATEGY_AUTO`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_SPLIT_STRATEGY_HORIZONTAL`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 0.4
`GEGL_SPLIT_STRATEGY_VERTICAL`
  No description available.
  - Value: `2`
  - Nickname: `None`
  - Available since: 0.4